[MediaWiki-l] Enforce a minimum article size

Legoktm legoktm.wikipedia at gmail.com
Thu Feb 23 20:02:17 UTC 2017


Hi,

On 02/22/2017 03:29 PM, 2007 wrote:
> Fatal error: Uncaught exception 'InvalidArgumentException' with message
> 'The value for 'load_composer_autoloader' should be an array' in

<snip>

You are using a version of AbuseFilter that is intended for a newer
version of MediaWiki. I remember that you said you're running 1.26,
which is EOL and no longer receives support or updates for security
issues, so I'd recommend updating to at least 1.27. But regardless, you
should download a copy of AbuseFilter that is intended for 1.26.

-- Legoktm



More information about the MediaWiki-l mailing list